@media screen and (max-width: 980px) {

	.inner-holder{
		width:auto;
	}

	.portfolio .title-holder {
		display: block;
	}

	.portfolio h2 {
		text-align: center;
	}

	.left {
		float: none;
	}

	.right {
		float: none;
	}

}

/*
@media screen and (max-width: 600px) {

	.backdrop, .company-logo{
		float:none;
		display: inline-block
	}
}
*/
